using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;
using UnityEngine.UI;
using UnityEngine.EventSystems;

//namespace Assets.Scripts.UI.Prefab.Panel
//{
    public class PFUIPanel : UIBehaviour
    {

        public void OpenURL(string url)
        {
            Application.OpenURL(url);
        }
    }
//}
